import classes from './styles.module.scss';
const SpecialDateLabel = function SpecialDateLabel(props) {
  const {
    children
  } = props;
  if (!children) {
    return null;
  }
  return <div className={classes.container}>
      <span>
        {children}
      </span>
    </div>;
};
export default SpecialDateLabel;